Bug 820705 - replace synccing [%s] w/ syncing [%s]
replace synccing [%s] w/ syncing [%s]
Product: Pulp
Classification: Community
Component: nodes (Show other bugs)
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Jay Dobies
Preethi Thomas
: Triaged
Depends On:
  Show dependency treegraph
Reported: 2012-05-10 13:59 EDT by wes hayutin
Modified: 2013-09-27 18:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-09-27 18:14:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
fix spelling typo (452 bytes, patch)
2012-05-10 13:59 EDT, wes hayutin
no flags Details | Diff

  None (edit)
Description wes hayutin 2012-05-10 13:59:51 EDT
Created attachment 583646 [details]
fix spelling typo

Description of problem:

attached patch
Comment 1 wes hayutin 2012-05-10 14:00:45 EDT
whoops.. file here: src/pulp/cds/cdslib.py
Comment 2 Jay Dobies 2012-05-10 14:04:06 EDT
I hate both spellings. Can we just type out "synchronizing" ?
Comment 3 Jeff Ortel 2012-05-16 11:50:14 EDT
+1 "synchronizing"
Comment 4 Michael Hrivnak 2013-09-27 18:14:00 EDT
This file no longer exists, and no other code has that log statement (based on a big grep).

Note You need to log in before you can comment on or make changes to this bug.